1.5 CVE-2011-2318

 

A vulnerabilidade não especificada no componente Oracle WebLogic Server no Oracle Fusion Middleware 9.2.4.0, 10.0.2.0, 10.3.3.0, 10.3.4.0 e 10.3.5.0 permite que os usuários locais afetem a confidencialidade, relacionada à Segurança WLS.
https://nvd.nist.gov/vuln/detail/CVE-2011-2318

Categorias

CWE-NVD-noinfo

Referências


 

CPE

cpe começar fim
Configuration 1
cpe:2.3:a:oracle:fusion_middleware:9.2.4:*:*:*:*:*:*:*
cpe:2.3:a:oracle:fusion_middleware:10.0.2:*:*:*:*:*:*:*
cpe:2.3:a:oracle:fusion_middleware:10.3.3:*:*:*:*:*:*:*
cpe:2.3:a:oracle:fusion_middleware:10.3.4:*:*:*:*:*:*:*
cpe:2.3:a:oracle:fusion_middleware:10.3.5:*:*:*:*:*:*:*

Exploits

Exploit-db.com
id descrição datado
Nenhum exploit conhecido
Outros (github, ...)
Url
Nenhum exploit conhecido

CAPEC

id descrição gravidade
Entrada proibida

Sherlock® flash

Tire uma foto da sua rede informática em poucos cliques !

A solução de auditoria Sherlock® flash permite-lhe realizar uma auditoria para reforçar a segurança dos seus activos informáticos. Vulnerabilidade do seu equipamento físico e virtual. Planeamento de correcções por nível de prioridade e tempo disponível. Relatórios detalhados e intuitivos.

Descubra esta oferta

Sherlock® flash: 1ª solução instantânea de auditoria cibernética de segurança